
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* HEADER */
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
  background-color: rgb(22, 22, 118);
  padding: 0 24px;
}

/* LEFT */
.header-left {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.logo {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-left: 10px;
}


.bars {
  display: flex;
  gap: 2px;
}

.bar {
  border-radius: 2px;
  transform: skewX(-10deg);
}

.red { width: 12px; height: 32px; background: #ff2b2b; }
.yellow { width: 8px; height: 32px; background: #ffd000; }
.green { width: 5px; height: 32px; background: #00ff7f; }

.text {
  color: white;
  font-size: 40px;
  font-weight: 800;
  transform: skewX(-10deg);
}

.date {
  font-size: 14px;
  color: white;
  margin-left: 5px;
}

/* NAV */
.nav {
  display: flex;
  gap: 32px;
}
.nav-item {
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  padding: 6px 14px;
  border-radius: 999px;
}

.nav-item:hover {
  background: black;
}

/* RIGHT */
.header-right {
  display: flex;
  align-items: center;
  gap: 20px;
}

.newsletter-btn {
  display: flex;
  align-items: center;
  gap: 6px;
  background: #ffe600;
  border: none;
  border-radius: 6px;
  padding: 8px 14px;
  font-weight: bold;
  cursor: pointer;
}

.newsletter-btn:hover {
  background: #ffd700;
}

.icons {
  display: flex;
  gap: 16px;
}

.icons img {
  width: 26px;
  height: 26px;
  cursor: pointer;
}


.catagory-section-b{
  display: flex;
  align-items: center;          /* vertical alignment */
  justify-content: space-between;
  background: red;
  padding-bottom: 5px;
}

.catagory-left
.catagory-right{
   display: flex;
  align-items: center;
}

.catagory-left a{
  text-decoration: none;
  color: white;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 13px;
}
.category-right img{
  margin-top: 10px;
  margin-right: 10px;
  width: 20px;
  height: 20px;
}

.catagory-left img{
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

.catagory-left span{
  color:#e5e7eb;
}

.section-1{
  display: flex;
 max-width: 100% ;
}

.article-list {
max-width: 27%;
}

.article-image img{
  margin-top: 30px;
  margin-left: 30px;
  border-radius: 12px;
  height: 160px;
  width: 300px;
}

.meta-left{
  margin-left:30px ;
  margin-top: 10px;
}

.meta-left img{
 width: 15px;
 height: 15px;
 margin-left: 50px;
}

.meta-name{
  color: red;
  font-weight: bolder;
  padding-right: 10px;
  font-size: 12px;
}

.meta-date{
  font-size: 13px;
}

.separator{
  padding-right: 10px;
  font-size: 12px;
  color: #e5e7eb;
}

.article-title {
 
  font-size: 20px;
  font-weight: bolder;
  padding-left: 30px;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-right: 30px;
}

.article-title a{
  text-decoration: none;
 color: #07106d;
}

.divider{
  margin-left: 30px;
  width: 300px;
  height: 0.5px;
  background-color: #e5e7eb;
}

.article-news{
  max-width: 40%;
}

.migration-image img{
  margin-top: 30px;
  width: 550px;
  height: 400px;
  border-radius: 15px;
  padding-bottom: 10px;
  margin-left: 5px;
}

.migration-divider{
  margin-top: 20px;
  background-color:#e5e7eb;
  width: 550px;
  height: 0.5px;
  
}
.meta-name2{
  font-size: 12px;
  font-weight: bolder;
  color: red;
}

.divide{
  font-size: 12px;
  padding-right: 10px;
  color:#e5e7eb;
}

.news1-title{
  padding-top: 20px;
  font-size: 40px;
  font-weight: bolder;
  color: rgb(22, 22, 118);
}

.underline{
  margin-top: 15px;
  background-color: black;
  width: 250px;
  height: 3px;
  border-radius: 12px;
}

.news2{
 
  height: 300px;
}

.news2-image img{
  width: 200px;
  height: 120px;
  padding-right: 20px;
  
}

.news2-content{
  padding-top: 30px;
  display: flex;
  
}

.news2-title{
  margin-top: 10px;
  font-size: 20px;
}

.news2-title a{
  text-decoration: none;
  font-weight: bolder;
  color: rgb(17, 17, 109);
}

.news2-content1{
   padding-top: 20px;
}

.most-read-news{
 
  max-width: 30%;
  margin-left: 20px;
}

.most-read-title{
    font-size: 23px;
    font-weight: bolder;
    margin-left: 30px;
    margin-top: 30px;
    margin-bottom: 20px;
    color: #050a44;
   
}
.most-read-title span{
  color: red;
  margin-left: 10px;
}



.most-read-meta{
  display: flex;
}

.most-read-meta a{
  text-decoration: none;
  color: rgb(10, 10, 110);
  font-size: 15px;
  font-weight: bolder;

}

.most-read-meta img{
  width: 60px;
  height: 40px;
  margin-right: 20px;
  margin-left: 30px;
  margin-top: 20px;
}

.most-read-image img{
  width: 100px;
  height: 80px;
  margin-right: 30px;
  margin-top: 10px;
  border-radius: 12px;
}

.most-read-divider{
  margin-left: 30px;
  margin-top: 10px;
  width: 370px;
  height: 0.5px;
  background-color: #e5e7eb;
  margin-bottom: 10px;
}
  
.most-read-under-image img{
  width: 350px;
  height: 180px;
  margin-top: 30px;
  margin-left: 40px;
  border-radius: 10px;
}

.section-2{
  display: flex;
  border: 2px solid #000000;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 30px;
  margin-right: 50px;
  border-radius: 5px;
  padding-bottom: 30px;
  padding-top: 10px;
}

.blue-text{
  color: rgb(15, 8, 106);
  font-size: 40px;
  font-weight: 800;
  letter-spacing: 1px;
  font-style: italic;
}

.Subscribe-meta{
  width: 700px;
  margin-top: 20px;
  margin-left: 40px;
  margin-right: 80px;
}

.email input {
  width: 450px;
  padding: 14px 16px;
  border: 1px solid #e5e7eb;
  border-radius: 10px;
  font-size: 15px;
  outline: none;
  margin-top: 20px;
}

.email button {
  padding: 20px 50px;
  border: none;
  border-radius:8px 20px 8px 8px;
  background: #071a33;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  cursor: pointer;
}

.section-3{
  display: flex;
  margin-left: 20px;
  margin-right: 30px;
}

.story img{
  width: 300px;
  height: 350px;
  border-radius: 12px;
}

.story{
  padding-left: 10px;
  padding-right: 27px;
  padding-top: 20px;
}

.story a{
  text-decoration: none;
  font-size: 20px;
  font-weight: bolder;
  color: #060d5a;
}



.story p{
  padding-top: 30px;
}

.story-save img{
  width: 15px;
  height: 15px;
  padding-top: 5px;
  padding-left: 110px;
  padding-right: 5px;
}

.story-divider{
  margin-top: 20px;
  width: 1px;
  height: 480px;

  background-color:#e5e7eb ;
}

.section-3-head{
  margin-left: 30px;
  padding-top: 5px;
  color: #07106d;
}

.section-3-head span{
  color: red;
  margin-left: 10px;
}
.zigzag-line {
  height: 2px;
  border: none;
  border-top: 2px solid #babbbc;
  margin-left: 30px;
  margin-right: 30px;

}

.section-4{
margin-top: 20px;
margin-left: 30px;
margin-right: 40px;
display: flex;
}


.mixed-news{
 padding-right: 20px;
}
.meta-info img{
  width: 15px;
  height: 15px;
 padding-left: 50px;
}

.mixed-image  img{
  width: 190px;
  height: 150px;
  border-radius: 12px;
  margin-right: 5px;
  
}

.mixed-news a{
  text-decoration: none;
  font-size: 15px;
  color: #060d5a;
  font-weight: bolder;
  margin-right: 20px;

}

.mixed-news-divider{
  width: 1px;
  height: 270px;
  background-color:#e5e7eb;
  padding: 0.5px;
  margin-right: 10px;
  
}

.meta-info{

  margin-top: 10px;
}

.quick-links {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
  padding: 10px 0;
}

.ql-title {
  color: red;
  font-weight: 600;
  margin-right: 10px;
  margin-left: 25px;
  margin-top: 20px;
}

.ql-item {
  margin-top: 10px;
  background: #f0f0f0;
  color: #000;
  padding: 8px 16px;
  border-radius: 999px; /* pill shape */
  text-decoration: none;
  font-size: 14px;
  transition: background 0.3s ease;
}

.ql-item:hover {
  background: red;
}

.section-6{
  border: 1px solid black;
  margin-left: 30px;
  margin-right: 40px;
  margin-top: 20px;
  border-radius: 12px;
}

.section-6-title{
   font-size: 25px;
   color: rgb(7, 7, 69);
   font-weight: bolder;
   margin-left: 20px;
   margin-top: 20px;
   margin-bottom: 20px;
}

.section-6-title span{
  color: red;
  margin-left: 10px;
}
.skirmishes-news{
  display: flex;
}

.skirmishes-news img{
  width: 700px;
  height: 350px;
  border-radius: 12px;
  margin-left: 20px;
  margin-bottom: 30px;
}

.skirmishes-content{
  margin-left: 30px;
  margin-top: 80px;
  margin-top: 100px;
}
.skirmishes-content p{
 margin-top: 10px;
}

.skirmishes-content a{
  text-decoration: none;
  font-size: 30px;
  font-weight: bolder;
  color: #060d5a;
}

.tech-news{
  display: flex;
  margin-bottom: 20px;
}

.tech-news-content{
  position: relative;
}

.tech-news-content img{
  width: 415px;
  height: 250px;
  object-fit: cover;
  border-radius: 12px;
  margin-top: 30px;
  margin-left: 20px;
   filter: brightness(70%);
}

.tech-news-text{
  position: absolute;   /* Place on image */
  top: 180px;
  left: 40px;
}

.tech-news-tag a{
  text-decoration: none;
  color: lightblue;
  font-size: 13px;
  font-weight: bold;
}

.tech-news-title{
  margin-top: 10px;
}
.tech-news-title a{
  text-decoration: none;
  color: white;
  font-size: 22px;
  font-weight: bold;
}

.section-7{
display: flex;
margin-right: 20px;
margin-bottom: 20px;
}

.business{
  display: flex;
}

.business-head{
  font-size: 25px;
  color: #071a33;
  margin-left: 30px;
  font-weight: bolder;
  margin-top: 20px;
  margin-bottom: 20px;
}
.business-head span{
  color: red;
  margin-left: 10px;
}
.business-image img{
  margin-left: 30px;
  width: 250px;
  height: 150px;
  border-radius: 12px;
}

.business-content{
  margin-left: 20px;
  margin-top: 40px;
}

.business-content a{
  text-decoration: none;
  font-size: 20px;
  color: #050a43;
  font-weight: bolder;
}

.business-content img{
  width: 15px;
  height: 15px;
margin-left: 50px;
}

.business-piller{
  display: flex;
  
  margin-top: 30px;
  margin-left: 30px;
  margin-right: 30px;
}

.business-piller-meta{
  display: flex;
  flex-direction: row;
}

.business-piller-content{
  margin-left: 20px;
}

.business-piller-content a{
  text-decoration: none;
  font-size: 20px;
  font-weight: bolder;
  color: #071a33;
  margin-right: 20px;
}

.business-piller-images img{
 width: 20px;
 height: 20px;
}

.business-piller-image{
 border-radius: 50%;
  overflow: hidden;
  width: 200px;
  height: 100px;
  margin-top: 10px;
 
}

.business-piller-content img{
  width: 15px;
  height: 15px;
  margin-left: 200px;
}

.adv-image{
  margin-top: 30px;
  height: 120;
  margin-left: 300px;
  border-radius: 12px;
}
.what-to-read{
 position: relative;
  width: 700px;
  height: 600px;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 30px;
  display: flex;
}


.news-content {
  position: absolute;
  bottom: 30px;
  left: 60px;
  right: 30px;
  background: #ff1a1a;
  padding: 30px;
  border-radius: 18px;
  color: white;
}

.section-8-head{
  
  color:#050a43;
  font-size: 25px;
  font-weight: bolder;
  margin-left: 30px;
}
.section-8-head span{
  padding-left: 10px;
  color: red;
}



/* Title text */
.news-title {
  font-size: 36px;
  font-weight: 800;
  line-height: 1.2;
}

.what-to-read img{
  width: 700px;
  height: 900px;
  margin-top: 10px;
  margin-left: 30px;
  border-radius: 12px;
}

.section-8{
  display: flex;
}
.world-news{
  width: 300px;
  margin-left: 20px;
  margin-right: 20px;
}


.world-news-image img{
  width: 300px;
  height: 200px;
  border-radius: 12px;
  margin-left: 10px;
}
.world-news-content p{
  margin-top: 10px;
  margin-bottom: 10px;
}

.world-news-content{
  margin-left: 10px;
}

.world-news-content a{
text-decoration: none;
font-size: 20px;
font-weight: bolder;
color: #07106d;
}

.second-image{
  margin-top: 20px;
}

.news-category{
  font-size: 12px;
  font-weight: bolder;
}

.latest {
  padding: 40px 24px;
  font-family: Arial, Helvetica, sans-serif;
}

.latest-title {
  font-size: 25px;
  font-weight: bolder;
  margin-bottom: 24px;
  color: #050a43;
}

.latest-title span {
  color: red;
}

/* GRID */
.latest-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 24px;
}

/* CARD */
.latest-card {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

/* IMAGE */
.image-wrap {
  position: relative;
  overflow: hidden;
  border-radius: 14px;
}

.image-wrap img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
}

/* IMAGE LABEL */
.image-tag {
  position: absolute;
  bottom: 12px;
  left: 12px;
  right: 12px;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  font-size: 14px;
  padding: 8px 10px;
  border-radius: 6px;
}

/* META */
.card-meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.category {
  color: red;
  font-size: 14px;
  font-weight: bold;
}

.bookmark {
  font-size: 18px;
  cursor: pointer;
}

/* TITLE */
.card-title a{
  font-size: 18px;
  font-weight: bolder;
  color: #050a44;
  line-height: 1.4;
  text-decoration: none;
}

.card-meta img{
  width: 15px;
  height: 15px;
}

.explore{
  background-image: url("../images/cta-bg.jpg");
  background-size: cover;
  background-position: center;
  overflow: hidden;
  display: flex;
  height: 250px;
  margin-left: 30px;
  margin-right: 30px;
  border-radius: 12px;
  margin-bottom: 30px;
}

.explore-title{
  margin-top: 50px;
  width: 800px;
  margin-right: 40px;
  margin-left: 30px;
}

.explore-title a{
 color: white;
 text-decoration: none;
 font-size: 35px;
  font-weight: 800;
  line-height: 1.2;
}

.explore-title p{
  color: white;
  margin-top: 20px;
}

.explore-btn{
  align-items: center;
  gap: 6px;
  background: red;
  border: none;
  border-radius: 12px 30px 12px 12px;
  padding:18px 80px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  color: white;
  margin-top: 150px;
  margin-left: 150px;
}

.more-news-head{
  color: #050a44;
  font-size: 25px;
  font-weight: bolder;
  margin-left: 30px;
  margin-bottom: 30px;
}

.more-news-head span{
  color: red;
  margin-left: 10px;
}

.news-col-1{
  display: flex;
}

.more-news-item img{
  width: 250px;
  height: 150px;
  border-radius: 12px;
  margin-left: 30px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.more-news-content{
  margin-top: 40px;
  width: 400px;
}

.more-news-content a{
  text-decoration: none;
  font-size: 20px;
  font-weight: bolder;
  color: #050a44;
}

.more-news-content p{
  margin-top: 10px;
}
.more-news-divider{
  width: 650px;
  height: 1px;
  background-color: #e5e7eb;
  margin-bottom: 20px;
  margin-left: 30px;
}

.more-news-content img{
  width: 15px;
  height: 15px;
  margin-left: 20px;
}

.more-news{
  display: flex;
}

.vertical-divider{
  width: 1px;
  height: 950px;
  background-color: #e5e7eb;
}

.news-grid-2{
width: 650px;
}

.show-more-wrapper {
  margin: 40px 30px;
}

.show-more-btn {
  width: 100%;
  height: 60px;
  border: 1px solid #e5e7eb;
  border-radius: 999px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: black;
  cursor: pointer;
  transition: all 0.3s ease;
}

.show-more-btn:hover {
  background-color: red;
  color: white;
}

.footer{
   background: linear-gradient(
    to bottom,
    #0a1fbf 0%,
    #07106d 45%,
    #020617 100%
  );
  height: 430px;
}
.footer-head{
  display: flex;
  margin-bottom: 20px;
}
.footer-icons{
  margin-top: 50px;
  margin-left: 980px;
}
.footer-icons img{
  width: 20px;
  height: 20px;
  margin-right: 20px;
}

.footer-logo{
  margin-top: 30px;
  margin-left: 20px;
}

.footer-left-content{
 color: white;
 margin-top: 30px;
 margin-left: 30px;
 margin-right: 30px;
 width: 600px;
}

.footer-left-content span{
 font-size: 15px;
 color: white;
 font-weight: 800;
}

.footer-left-content p{
  font-size: 14px;
}
.footer-email{
  border: 0.5px solid rgb(223, 221, 221);
  border-radius: 12px;
  margin-top: 30px;
  width:600px;
}
.email{
   width: 100%;
  height: 45px;
  padding: 0 20px;
  font-size: 12px;
  color: #ffffff;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 12px;
  outline: none;
}
.footer-subscribe{
  margin-top: 10px;
}

.footer-btn{
  height: 40px;
  min-width: 200px;
  padding: 0 40px;

  background-color: red; /* FOXIZ red */
  color: #ffffff;

  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.3px;

  border: none;
  border-radius: 12px;

  cursor: pointer;
  transition: all 0.3s ease;

}
.footer-right-content{
  width: 700px;
  margin-left: 50px;
}

.footer-content{
  display: flex;
  margin-bottom: 50px;
}
.footer-quick-links{
  margin-top: 30px;
}
.footer-quick-links span{
  color: rgb(184, 184, 184);

}

.footer-ql-items{
  margin-top: 10px;

}
.footer-ql-items a{
  color: white;
  font-weight: bold;
  padding-right: 10px;
  padding-left: 10px;
  line-height: 1.6;
  font-size: 13px;
  text-decoration: none;
}

.footer-ql-items span{
  color: gray;
}
.footer-about{
  margin-top: 40px;
}
.footer-about span{
  color: rgb(184, 184, 184);
  margin-left: 10px;
}

.about-items{
  margin-top: 10px;
}

.about-items a{
   color: white;
  font-weight: bold;
  padding-right: 10px;
  padding-left: 10px;
  line-height: 1.6;
  font-size: 13px;
  text-decoration: none;
}

.copyright-notice{
  margin-top: 20px;
  
}

.copyright-notice p{
color: gray;
font-size: 12px;
text-align: center;
}
.catagory-left-content{
 background-image: url("../images/cta-bg.jpg");
 width: 400px;
 height: 200px;
 margin-top: 30px;
 margin-left: 20px;
 border-radius: 12px;
  background-size: cover;
  background-position: center;
  object-fit: cover;
   display: flex;
  flex-direction: column;
  justify-content: center; /* vertical center */
  align-items: center;     /* horizontal center */
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
}
.catagory-left-content h1{
  color: white;
  font-size: 30px;
  font-weight: bolder;
 
}
.catagory-left-content p{
  color: white;
}

.catagory-container{
  display: flex;
}

.catagory-container-right-1{
  display: flex;
  padding-left: 40px;
  padding-top: 30px;
}

.read-image img{
  width: 280px;
  height: 350px;
  border-radius: 15px;
  object-fit: cover;

}
.read-meta p{
  padding-top: 10px;
}
.read-meta a{
  text-decoration: none;
  font-size: 20px;
  color: #050a43;
  font-weight: 600;
}

.catagory-container-content{
  padding-right: 30px;
}
.catagory-container-right-2{
  display: flex;
  padding-left: 40px;
  padding-top: 30px;
}
.catagory-container-meta{
  display: flex;
  flex-direction: column;
  padding-bottom: 30px;
}

.saves{
   background-image: url("../images/recession.jpg");
   width: 400px;
 height: 200px;
 margin-top: 30px;
 margin-left: 20px;
 border-radius: 12px;
   display: flex;
  flex-direction: column;
  justify-content: center; /* vertical center */
  align-items: center;     /* horizontal center */
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 30px;
}

.bottom-content{
  display: flex;
}

.saves-meta img{
  width: 15px;
  height: 15px;
}

.saves-meta{
  padding-left: 30px;
  padding-top: 100px;
}

.saves-meta h1{
  font-size: 20px;
  color: #050a43;
  padding-bottom: 10px;
}

.saves-meta p{
  font-size: 15px;
}

.red-cat-head{
  padding-right: 450px;
  padding-left: 30px;
  padding-top: 30px;
  padding-bottom: 40px;
}

.red-cat-head h1{
  color: #060d5a;
  font-weight: 800;
  font-size: 40px;
  padding-bottom: 10px;
}

.red-cat-head p{
  font-size: 18px;
  line-height: 1.6;
}

.grid-col{
  display: flex;
  flex-direction: row;
  padding-bottom: 30px;
}

.red-cat-news{
  display: flex;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

.red-news-item img{
  width: 300px;
  height: 150px;
  object-fit: cover;
  border-radius: 15px;
}

.red-news-content{
  padding-top: 30px;
  padding-left: 20px;
  padding-right: 30px;
}

.red-news-content a{
  text-decoration: none;
  font-size: 20px;
  font-weight: 600;
  color: #060d5a;
}

.red-news-content p{
  padding-top: 10px;
}